import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ec2-vpcgatewayattachment.html">the AWS Docs</a>
*/
export function vPCGatewayAttachment(vPCGatewayAttachmentProps) {
    return new AwsResource('AWS::EC2::VPCGatewayAttachment', vPCGatewayAttachmentProps, { AttachmentType: 'AttachmentType' });
}
